@charset "utf-8";
/* CSS Document */

.top_info {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	align-items: center;
	position: relative;
	overflow-y: hidden;
	justify-content: center;
	align-items: center;
	border-top: 6px solid #004097;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #004097;
	padding-left: 5%;
	padding-right: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
 .top_info .label {
	display: inline-block;
	font-size: 1.5rem;
	display: block;
	justify-content: center;
	align-items: center;
	line-height: 60px;
	color: #004097;
}
.top_info ul {
	float: right;
	overflow-y: scroll;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}

.top_info ul li {
	float: none;
	margin-bottom: 6px;
	margin-top: 6px;
	font-size: 0.95rem;

}

.top_info ul li.date {
	width: 100%;
}
.top_info ul li.text {
	width: 100%;
	padding-bottom: 10px;
 
}

.top_info .viewall {
	color: #004097;
	position: absolute;
	border: 1px solid #004097;
	font-size: 0.8em;
	text-align: center;
	line-height: normal;
	top: 35px;
	right: 5%;
}

.top_info .viewall a {
	display: block;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 6px;
	text-decoration: none;
}

.top_info .viewall a:hover {
	color: #FFFFFF;
	background-color: #004097;
}


 @media screen and (min-width:576px) and (max-width:959px) {



.top_info ul li {
	float: left;
	margin-bottom: 6px;
	margin-top: 6px;
	font-size: 0.95rem;

}

.top_info ul li.date {
 width: 15%;
}
.top_info ul li.text {
	width: 85%;
	padding-bottom: 0px;
 
}

.top_info {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	align-items: center;
	position: relative;
	overflow-y: hidden;
	justify-content: center;
	align-items: center;
	border-top: 6px solid #004097;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #004097;
	padding-left: 5%;
	padding-right: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.top_info .viewall {
	color: #004097;
	position: absolute;
	border: 1px solid #004097;
	font-size: 0.8em;
	text-align: center;
	line-height: normal;
	top: 35px;
	right: 38px;
}







 }
 @media screen and (min-width:960px) and (max-width:1024px) {
.top_info .viewall {
	color: #004097;
	position: absolute;
	border: 1px solid #004097;
	font-size: 0.8em;
	text-align: center;
	line-height: normal;
	top: 35px;
	right: 50px;
}

	 

	 
	 
}
 @media screen and (min-width:960px) {
 .top_info {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	align-items: center;
	position: relative;
	overflow-y: hidden;
	max-width: 1200px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-top: 6px solid #004097;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #004097;
	padding-left: 0px;
	padding-right: 0px;
}
 .top_info .label {
	display: inline-block;
	font-size: 1.5rem;
	display: inline-block;
	justify-content: center;
	align-items: center;
	float: left;
	line-height: 90px;
	padding-right: 50px;
	border-right: 1px solid #004097;
	margin-right: 30px;
	padding-left: 20px;
	border-bottom-style: none;
}
.top_info ul {
	float: right;
	overflow-y: scroll;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	width: 64%;
	display: block;
	margin-right: 30px;
	margin-top: 0px;
}

.top_info ul li {
	float: left;
	margin-bottom: 6px;
	margin-top: 6px;
	font-size: 0.95rem;

}

.top_info ul li.date {
 width: 15%;
}
.top_info ul li.text {
	width: 85%;
	padding-bottom: 0px;
 
}

.top_info .viewall {
	color: #004097;
	position: relative;
	border: 1px solid #004097;
	font-size: 0.8em;
	text-align: center;
	line-height: normal;
	top: 0px;
	right: 0px;
}

.top_info .viewall a {
	display: block;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 6px;
	text-decoration: none;
}

.top_info .viewall a:hover {
	background-color: #004097;
}
 }


 .newsBtnGrig{
	display: flex;
	align-items: center;
	margin: auto;
  }
  .newsBtnGrig .newsBtnGrig__btn{
	background: #004197;
	color:#fff;
	font-weight: bold;
	font-size: 1.2rem;
	padding:13px 20px 11px;
	display: block;
  }
  .newsBtnGrig .newsBtnGrig__btn + .newsBtnGrig__btn{
	margin-left: 15px;
  }
  .newsBtnGrig .newsBtnGrig__btn:hover{
	background: #6081AC;
  }
  .newsBtnGrig .newsBtnGrig__btn.v-secondary{
	background: #fff;
	color:#004197;
	border:1px solid #004197;
	font-weight: normal;
	font-size: .8rem;
  }
  .newsBtnGrig .newsBtnGrig__btn.v-secondary:hover{
	background: #004197;
	color:#fff;
  }

  @media screen and (max-width:600px) {

	.newsBtnGrig{

		display: block;

	}
	.newsBtnGrig .newsBtnGrig__btn + .newsBtnGrig__btn{
		margin-left: 0;
		margin-top: 15px;
	  }
  }